format_version: '2.0'

input_files: 'CWE401_Memory_Leak---s01---CWE401_Memory_Leak__int64_t_calloc_12_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-memtrack

options:
  language: C
  data_model: LP64
